<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>sdioemb: /home/bfsw/host/releases/sdioemb/sdioemb-15/builds/sdioemb-15/slot_spi_lx.h Source File</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.3.5 -->
<div class="qindex"><a class="qindex" href="index.html">Main&nbsp;Page</a> | <a class="qindex" href="modules.html">Modules</a> | <a class="qindex" href="annotated.html">Data&nbsp;Structures</a> | <a class="qindex" href="files.html">File&nbsp;List</a> | <a class="qindex" href="functions.html">Data&nbsp;Fields</a> | <a class="qindex" href="pages.html">Related&nbsp;Pages</a></div>
<h1>/home/bfsw/host/releases/sdioemb/sdioemb-15/builds/sdioemb-15/slot_spi_lx.h</h1><div class="fragment"><pre>00001 <span class="comment">/*</span>
00002 <span class="comment"> * Linux sdio spi private data definitions.</span>
00003 <span class="comment"> *</span>
00004 <span class="comment"> * Copyright (C) 2007 Cambridge Silicon Radio Ltd.</span>
00005 <span class="comment"> *</span>
00006 <span class="comment"> * Refer to LICENSE.txt included with this source code for details on</span>
00007 <span class="comment"> * the license terms.</span>
00008 <span class="comment"> */</span>
00009 <span class="preprocessor">#ifndef _SLOT_SPI_LX_H</span>
00010 <span class="preprocessor"></span><span class="preprocessor">#define _SLOT_SPI_LX_H</span>
00011 <span class="preprocessor"></span>
00012 <span class="keyword">struct </span>sdio_spi_plat_data {
00013     <span class="keyword">struct </span>work_struct spi_work;
00014     <span class="keyword">struct </span><a class="code" href="structsdio__slot.html">sdio_slot</a> *slot;
00015     int (*enable_int)(<span class="keyword">struct </span><a class="code" href="structsdio__slot.html">sdio_slot</a> *);
00016     int (*disable_int)(<span class="keyword">struct </span><a class="code" href="structsdio__slot.html">sdio_slot</a> *);
00017 };
00018 
00019 <span class="preprocessor">#endif </span><span class="comment">/* #ifndef _SLOT_SPI_LX_H */</span>
</pre></div><hr size="1"><address style="align: right;"><small>Generated on Fri Nov 21 14:14:54 2008 for sdioemb by
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border=0 > 
</a>1.3.5 </small></address>
</body>
</html>
